## org.opengis.filter.spatial
Interface Touches

All Superinterfaces:
  BinarySpatialOperator, BoundedSpatialOperator, Filter, SpatialOperator

    @XmlElement(value="Touches")
    public interface Touches

extends BinarySpatialOperator, BoundedSpatialOperator

Concrete binary spatial operator that evaluates to `true` if the feature's geometry touches, but does not overlap with the geometry held by this object.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.0

Field Summary

Fields inherited from interface Filter
`EXCLUDE, INCLUDE`

Method Summary

Methods inherited from interface BinarySpatialOperator
`getExpression1, getExpression2`

Methods inherited from interface Filter
`accept, evaluate`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.